@media (max-width: 1480px) {
	.not-front.node-type-artikel h1 {
    font-size: 2.1em;
}
}


@media (max-width: 1380px) {
main #block-views-themen-bersicht-block-1 .content ul li a {
font-size:0.91em;
}
main #block-views-themen-bersicht-block-1 .content {
padding-left:10px;	
padding-right:10px;	
}
main #block-views-themen-bersicht-block-1 .content ul li {
background-size:30px auto !important;
background-position:left 10px !important;
padding-left:45px;	
min-height:48px;
}
main #block-views-themen-bersicht-block-1 .content ul {
margin-bottom:25px;	
}
#user-login, #user-pass,
#contact-site-form input[type="text"], #contact-site-form .form-textarea-wrapper, #contact-site-form .form-type-checkbox,
 #contact-site-form .form-actions  {
width:70%;
}
article #search-form  {
width:60%;
}
}

@media (max-width: 1350px) {
header aside {
min-height: 330px;
}
main aside {
padding-top: 360px;
}
#newsticker {
height: 330px;
}
#block-views-newsticker-homepage-block .view-content {
width:669px;
}
#block-views-newsticker-homepage-block .attachment li, #block-views-newsticker-homepage-block .attachment li + li + li {
min-height:110px;	
}
#block-views-newsticker-homepage-block .attachment li a, #block-views-newsticker-homepage-block .attachment li a:link, #block-views-newsticker-homepage-block .attachment li a:visited {
font-size: 13px;
line-height:1.3em;
}
}

@media (max-width: 1330px) {
footer .leftColumn p a + span +  a + span + a + span {
display:none;	
}
footer .leftColumn p a + span +  a + span + a + span + a {
clear:right;
}
}

@media (max-width: 1220px) {
header aside {
min-height: 1px;
padding-bottom:95px;
}
#newsticker {
height: 300px;
}
main aside {
padding-top: 320px;
}
}

@media (max-width: 1170px) {
footer .leftColumn p a + span +  a + span  {
display:none;	
}
footer .leftColumn p a + span +  a + span + a + span {
display:block;	
}
footer .leftColumn p a + span +  a + span + a {
clear:right;
}
footer .leftColumn p a + span +  a + span + a + span + a {
clear:none;
}

#contact-site-form input[type="text"], #contact-site-form .form-textarea-wrapper, #contact-site-form .form-type-checkbox,
 #contact-site-form .form-actions   {
width:100%;
}
article #search-form  {
width:60%;
}
article #search-form   {
padding-right:30px;	
}
.logged-in article #search-form input#edit-submit {
right:30px;
}
}

@media (max-width: 1140px) {
#themes .views-row h3 {
font-size: 20px;
}
}

@media (max-width: 1100px) {
#block-views-newsticker-homepage-block .attachment {
position:relative;
width:100%;
}
#block-views-newsticker-homepage-block .attachment li {
width:33.33333%;
float:left;	
height:auto;
min-height:1px;
border-top:11px solid #e5e5e5;
border-bottom:none;
}
#block-views-newsticker-homepage-block .attachment li.flex-active {
border-top:11px solid #674290;
border-bottom:none;
}
#block-views-newsticker-homepage-block .attachment li + li + li{
width:33.33334%;
float:left;	
border-right:none;
min-height:1px;
height:auto;
}
#newsticker {
height:auto;
margin-bottom:30px;
}
#newsticker:after {
content:'\0020';
display:table;
clear:both;
width:100%;
}
#block-views-newsticker-homepage-block .view-content, #block-views-newsticker-homepage-block .view-content img {
    width: 100%;
}
.flexslider {
margin-bottom:0px;	
}
}

@media (max-width: 1005px) {
#navigation .content > .menu li a, #navigation .content > .menu li a:link, #navigation .content > .menu li a:visited {
font-size:20px;
padding-left:15px;
}
#navigation .content > .menu > li {
min-height:90px;	
}
header {
min-height:90px;
}
header aside {
top: 145px;
}
main aside {
padding-top: 290px;
}
#navigation .content > .menu li > a, #navigation .content > .menu li > a:link, #navigation .content > .menu li > a:visited {
padding-top:30px;
height:90px;		
}
#navigation .content > .menu ul {
top:90px;
}
}

@media (max-width: 950px) {
footer .leftColumn p span  {
display:none !important;	
}
footer .leftColumn p a {
clear:right !important;
}
}

@media (max-width: 930px) {
header {
margin-top:120px;	
margin-bottom:15px;
}
header aside {
top:-120px;
width:100%;	
padding-bottom:0px;
}
header aside form {
width:250px;
position:absolute;
bottom:0px;
right:0px;
left:auto;
max-width: 50%;
}
#newsticker {
margin-left:0px;
width:100%;
}
#logo {
width:100px;
margin-left:0px;
margin-top:10px;
}
header #socialmedia  {
right:-10px;
left:auto;	
}
#homeContents {
display: block;
}
#homeContents .rightColumn, #homeContents .leftColumn {
width:100%;
margin:0px;
}
#homeContents .leftColumn {
margin-bottom:20px;	
}
#themes {
margin-bottom: 0px;
}
footer {
margin-top:25px;	
}
main aside {
float: none;
width: 100%;
padding-top: 0px;
margin-right: 0%;
margin-top:30px;
}
article {
float: none;
width: 100%;
}
article .content, .page-search-node main .item-list {
padding-left: 30px !important;
}
#jquery_ajax_load_target .node h2 {
margin-left:0px;	
margin-right:0px;
}
.logged-in article #search-form input#edit-submit {
top: 0px;
}
ul.primary {
margin-top:0px !important;
margin-left:0px !important;	
}
main #block-views-themen-bersicht-block-1 .content ul li {
width:33%;
float:lefT;
position:relative;	
}
main #block-views-themen-bersicht-block-1 .content ul:after {
content:'\0020';
display:table;
clear:both;
width:100%;	
}
article .content,
.page-search-node main .item-list{
padding:0px 30px 1px 34px;
}
article .content:before, .page-search-node main .item-list:before {
left: 0px !important;
}
.not-front h1:before {
left: 0px;
}
.not-front h1 {
padding-left: 28px;
}
.page-presse .region-content .content,
article .content .content, article .content form, .page-search-node main .region-content .content,
.page-aktuelles-aus-dem-frauenring .region-content .content  {
margin-top:0px;	
}
.not-front h1::before {
top:0px;	
}
.not-front h1 {
min-height: 1px;
padding-bottom:15px;
padding-top:15px;
background-position:left -60px;
margin-bottom:20px;
}

body.arbeit-und-soziales article h1:before,
body.reproduktive-rechte article h1:before,
body.gewaltschutz article h1:before,
body.familie article h1:before,
body.flucht-und-migration article h1:before,
body.sexarbeit article h1:before {
left: 5px;
background-size: 70px auto;
display:block;
}
body.arbeit-und-soziales article h1,
body.reproduktive-rechte article h1,
body.gewaltschutz article h1,
body.familie article h1,
body.flucht-und-migration article h1,
body.sexarbeit article h1{
padding-left:95px;
min-height:100px;
margin-bottom:10px;
padding-top:22px;
}
.not-front h1 {
font-size:2.8em;	
}
h2, #jquery_ajax_load_target .node h2, .familie .node h2, .arbeit-und-soziales .node h2, .reproduktive-rechte .node h2, .gewaltschutz .node h2, .flucht-und-migration .node h2, .sexarbeit .node h2 {
font-size:27px;	
}
article .content, .page-search-node main .item-list {
padding-right:0px;
padding-left: 30px !important;
}
article .content .content, article #search-form  {
padding-left:0px !important;	
}
.not-logged-in article #search-form {
    margin-top: 20px !important;
}
.not-front.page-search-node main .region-content .content h2,
ol.search-results, .page-search-node main .region-content .content form + h2 + ul  {
margin-left:0px !important;	
}
.not-front.page-search-node h1 {
padding-left: 28px;
margin-bottom:0px;
}
.page-search-node main .region-content .content, ol.search-results  {
padding-left:0px !important;
padding-right:0px !important;
}

.page-search-node main .region-content .item-list {
padding-right:0px !important;
}
article #search-form {
padding-right: 0px;
}
.not-front.page-search-node main .region-content .content h2, ol.search-results, .page-search-node main .region-content .content form + h2 + ul {
margin-right:0px;
}
.not-front.page-search-node h1::before {
display:block;	
}
.not-front.page-search-node ul.tabs {
    border: none;
    margin-left: 0px !important;
}
}

@media (max-width: 840px) {
#navigation .content > .menu li:first-child a, #navigation .content > .menu li:first-child a:link, #navigation .content > .menu li:first-child a:visited {
padding-top:17px;	
}
#themes .views-row h3 {
font-size: 17px;
}
}

@media (max-width:810px) {
footer .rightColumn, footer .leftColumn {
width:100%;
}
footer .leftColumn {
margin-bottom:20px;	
}
main #block-views-themen-bersicht-block-1 .content ul li {
width:50%;
float:lefT;
position:relative;	
}
footer .leftColumn p span  {
display:inline !important;	
}
footer .leftColumn p a {
clear:none !important;
}
footer .rightColumn .lisasextraheadline {
text-align:left;	
}
}

@media (max-width:750px) {
.not-front h1 {
    font-size: 2.2em;
}
h2, #jquery_ajax_load_target .node h2, .familie .node h2, .arbeit-und-soziales .node h2, .reproduktive-rechte .node h2, .gewaltschutz .node h2, .flucht-und-migration .node h2, .sexarbeit .node h2 {
font-size:22px;	
}
body.arbeit-und-soziales article h1,
body.reproduktive-rechte article h1,
body.gewaltschutz article h1,
body.familie article h1,
body.flucht-und-migration article h1,
body.sexarbeit article h1{
padding-top:30px;
}
}

@media (max-width:720px) {
#themes .views-row {
width: 49.25%;
}
#themes .views-row:nth-child(3n) {
margin-right:1.5%;
}
#themes .views-row:nth-child(2n) {
margin-right:0px;
}
#themes .views-row h3 {
font-size: 20px;
}
.not-front.node-type-artikel h1 {
    font-size: 1.81em;
}
}

@media (max-width: 690px) {
footer .leftColumn p a + span +  a + span + a + span {
display:none !important;	
}
footer .leftColumn p a + span +  a + span + a + span + a {
clear:right !important;
}
#block-views-newsticker-homepage-block .attachment li {
width:100%;
min-height:1px;
}
#block-views-newsticker-homepage-block .attachment li + li + li{
width:100%;
min-height:1px;
}
#newsticker {
margin-bottom:20px;	
}
}

@media (max-width: 670px) {
#navigation .content > .menu li a, #navigation .content > .menu li a:link, #navigation .content > .menu li a:visited {
font-size:17px;
padding-left:10px;
padding-top:30px;
height:80px;	
}
#navigation .content > .menu > li {
min-height:80px;	
}
header {
min-height:80px;
}

#navigation .content > .menu ul {
top:80px;
}
#navigation .content > .menu ul li a, #navigation .content > .menu ul li a:link, #navigation .content > .menu ul li a:visited {
margin-top:0px;	
padding: 10px !important;
font-size:16px;
text-transform:none;
background-color:#674290 !important;
}
#navigation .content > .menu ul li a:hover, #navigation .content > .menu ul li a:active {
background-color:#fff !important;
background-image:none !important;
color:#674290 !important;
}
#user-login, #user-pass {
width:100%;	
}
}

@media (max-width: 610px) {
footer .leftColumn p a + span +  a + span  {
display:none !important;
}
footer .leftColumn p a + span +  a + span + a + span {
display:block !important;	
}
footer .leftColumn p a + span +  a + span + a {
clear:right !important;
}
footer .leftColumn p a + span +  a + span + a + span + a {
clear:none !important;
}
body.arbeit-und-soziales article h1,
body.reproduktive-rechte article h1,
body.gewaltschutz article h1,
body.familie article h1,
body.flucht-und-migration article h1,
body.sexarbeit article h1{
padding-top:15px;
font-size:2em;
}
article #search-form {
width:100%;	
}
}

@media (max-width:550px) {
#navigation .content > .menu {
display:none;
}
#navigation .content > .menu {
width:100%;
position:absolute;
}	
#menu-toggle {
display:block;
}
.menuTitle {
display:block;
}
#navigation {
 padding-top:15px;
 padding-bottom:15px;
}
#navigation .content > .menu {
box-sizing: border-box;
justify-content:default;
text-align: right;
}
#navigation .content > .menu li {
float:right;
clear:both;
width:100%;
}
#navigation .content > .menu > li {
height:auto;
}
#navigation .content > .menu li a, #navigation .content > .menu li a:link, #navigation .content > .menu li a:visited {
font-size: 20px;
padding-top:25px;
}
#navigation .content > .menu li:first-child a, #navigation .content > .menu li:first-child a:link, #navigation .content > .menu li:first-child a:visited {
padding-top:25px;
}
#navigation .content > .menu ul {
margin-bottom:5px;
position:static;
min-width: 1%;
padding-top:0px;
padding-left:0px;
padding-right:0px;
text-align:right;
width:auto;
}
#navigation .content > .menu > li > a, #navigation .content > .menu > li > a:link, #navigation .content > .menu > li > a:visited {
 height: auto;
 min-height:80px;
}
#newsticker {
margin-left: 0%;
width: 100%;
}
#themes .views-row h3 {
font-size: 17px;
}
main #block-views-themen-bersicht-block-1 .content ul li {
width:100%;	
}
#navigation .content > .menu li.active-trail li.active-trail a, #navigation .content > .menu ul li a:hover, #navigation .content > .menu ul li a:active {
background-color:#fff !important;
color:#674290  !important;
background-image:none !important;
}
.reproduktive-rechte .view-einzelthemauebersicht .view-content ul li, 
.arbeit-und-soziales .view-einzelthemauebersicht .view-content ul li, 
.flucht-und-migration .view-einzelthemauebersicht .view-content ul li,
.gewaltschutz .view-einzelthemauebersicht .view-content ul li,
.familie .view-einzelthemauebersicht .view-content ul li,
.sexarbeit .view-einzelthemauebersicht .view-content ul li  {
padding-left:0px !important;
background-image:none;	
min-height:1px;
border-bottom:2px solid #e5e5e5;
padding-bottom:12px !important;
margin-bottom:18px !important;
}
.reproduktive-rechte .view-einzelthemauebersicht .view-content ul li:last-child, 
.arbeit-und-soziales .view-einzelthemauebersicht .view-content ul li:last-child,  
.flucht-und-migration .view-einzelthemauebersicht .view-content ul li:last-child, 
.gewaltschutz .view-einzelthemauebersicht .view-content ul li:last-child, 
.familie .view-einzelthemauebersicht .view-content ul li:last-child, 
.sexarbeit .view-einzelthemauebersicht .view-content ul li:last-child  {
border-bottom:none !important;	
}
.reproduktive-rechte .view-einzelthemauebersicht .view-content ul li img, 
.arbeit-und-soziales .view-einzelthemauebersicht .view-content ul li img, 
.flucht-und-migration .view-einzelthemauebersicht .view-content ul li img,
.gewaltschutz .view-einzelthemauebersicht .view-content ul li img,
.familie .view-einzelthemauebersicht .view-content ul li img,
.sexarbeit .view-einzelthemauebersicht .view-content ul li img {
display:none;
}
}


@media (max-width: 500px) {
footer .leftColumn p span, footer .leftColumn p a + span + a + span + a + span {
display:none !important;	
}
footer .leftColumn p a {
clear:right !important;
}
footer .leftColumn p a + span +  a + span + a + span + a {
clear:right !important;
}
.not-front.node-type-artikel h1 {
    font-size: 1.51em;
}
}

@media (max-width:470px) {
#themes .views-row h3 {
padding-left:8px;
padding-right:8px;
min-height:4.6em;	
}
}

@media (max-width:420px) {
#themes .views-row a:before {
background-size:75% auto !important;
height: 150px;	
}
#themes .views-row a {
padding-top: 130px;
}
footer .leftColumn p {
padding-top:55px;
padding-left: 0px;
text-align:left;
}
footer .leftColumn p a, footer .leftColumn p span,
footer .leftColumn p a + span + a, 
footer .leftColumn p a + span + a + span + a, 
footer .leftColumn p a + span + a + span + a + span + a {
float:left !important;
clear:left !important;	
}
body.arbeit-und-soziales article h1,
body.reproduktive-rechte article h1,
body.gewaltschutz article h1,
body.familie article h1,
body.flucht-und-migration article h1,
body.sexarbeit article h1{
font-size:1.5em;
padding-top:27px;
}
h1, h2, h3 {
-moz-hyphens: auto;
-o-hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto;	
}
}

@media (max-width:350px) {
#themes .views-row {
width: 100%;
margin-right:0px !important;
margin-bottom:5px;
}
#themes .views-row a {
padding-top: 95px;
}
#themes .views-row a:before {
background-size:80px 80px !important;
height: 95px;	
}
  #themes .views-row h3 {
font-size:17px;
min-height:auto;
border-bottom-width:4px !important;
padding-bottom:5px;
}
#themes h2 {
margin-bottom:5px;	
}
#themes {
margin-bottom:15px;	
}
body.arbeit-und-soziales article h1,
body.reproduktive-rechte article h1,
body.gewaltschutz article h1,
body.familie article h1,
body.flucht-und-migration article h1,
body.sexarbeit article h1{
padding-left:30px;
}
body.arbeit-und-soziales article h1:before,
body.reproduktive-rechte article h1:before,
body.gewaltschutz article h1:before,
body.familie article h1:before,
body.flucht-und-migration article h1:before,
body.sexarbeit article h1:before {
display:none;
}
}


@media (max-width:730px) {
#sliding-popup .popup-content #popup-text {
max-width:55%;
}
#sliding-popup .popup-content #popup-buttons {
max-width:45%;
}	
}
@media (max-width:600px) {
#sliding-popup .popup-content #popup-text,
#sliding-popup .popup-content #popup-buttons {
max-width:100%;
text-align:center;
}
#sliding-popup .popup-content #popup-buttons {
padding-right:10px;
}
#sliding-popup .popup-content  #popup-text button {
margin-bottom:8px !important;	
}
#sliding-popup .popup-content #popup-buttons button {
margin-top:0px !important;	
}
}
